// File added by DW
// not an inclusive list of all helper functions, but just enough 
// from the source file to be used outside of the source file

void SfxEnableWow64FsRedirection(void);

void SfxDisableWow64FsRedirection(void);
bool DirectoryExists(UString& path, DWORD& ret);
UString GetParentDirectory(UString& path);
int FilesInDirectory(const UString& path);
UString CreateTempName(LPCWSTR lpwszFormat);
bool CreateSecureFolder(LPCWSTR lpwszPath, DWORD& dwLastError);
bool ReadConfig(IInStream * inStream, LPCSTR startID, LPCSTR endID, AString &stringResult);